a:focus { 
	outline:none; /*usuwanie niebieskiej obwódki w FF*/
}

#kontener {
	width: 300px;
	height: 560px;
}


#formularz {
	margin: 20px auto;
	width: 250px;
}

#formularz div {
	margin: 0px 0px 10px 0px;
}

#formularz label {
	display: block;
}

#formularz textarea {
	border: 1px solid #4b5673;
	color: #ffffff;
	width: 250px;
	background-color: #414141;
}

#formularz input[type=text] {
	background-color: #414141;
	padding: 5px;
	border: 1px solid #4b5673;
	color: #ffffff;
	width: 240px;
}

#blad {
	background: #5c2b3a;	
	border: 1px dashed #8b1f29;
	margin: 20px;
	padding: 10px;
}

#blad p{
	padding: 0px;
	margin: 0px;
}

#sukces {
	background: #346130;	
	border: 1px dashed #399d0c;
	margin: 20px;
	padding: 10px;
}

#sukces p{
	padding: 0px;
	margin: 0px;
}

.red {
	color: #FFFFFF;
}
